/* Banner Section Starts  */
div#desafiando-banner-section {
  max-width: 100%;
  width: 100%;
  height: 700px;
  background-position: 100%;
  padding-top: 190px;
  padding-bottom: 170px;
}

h2.oncologia-banner-heading {
  font-family: "Helvetica-Bold";
  font-size: 55px;
  font-weight: 900;
  text-transform: uppercase;
  font-style: normal;
  line-height: 65px;
  letter-spacing: -1.2px;
  margin-top: 0px;
}

.oncologia-banner-section {
  max-width: 605px;
  position: absolute;
  right: 38px;
  flex-wrap: wrap;
}
div#oncologia-desafiando-main-section {
  padding: 0;
}

.banner-heading-content {
  background: linear-gradient(90deg, #600077, #f1440b);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
}
.bannersecond-image {
  display: flex;
  justify-content: flex-end;
  margin: 37px 0px;
}

.bannersecond-image img {
  width: 100%;
  max-width: 132px;
}
/* Banner Section Ends */

/* Carousel Section  Starts */
.desafiando-first-section {
  display: flex;
  justify-content: center;
  position: relative;
  padding-bottom: 15px;
}

.center-section-oncologia {
  text-align: center;
}

p.inline-section {
  color: #000000;
  font-family: "Helvetica", Sans-serif;
  font-size: 24px;
  font-weight: 500;
  background: #fad3d6;
  line-height: 120%;
  margin-bottom: 5px;
}

.inner-section-second {
  display: inline;
}

.desafiando-first-section:after {
  content: "";
  width: 200px;
  height: 3px;
  background: #830050;
  position: absolute;
  bottom: 0;
}
div#oncologia-carousel-section {
  padding-top: 70px;
}
/* Carousel Section Ends */

/* Start */
.desafiano-wrapper-section {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
  max-width: 1140px;
  margin: 0 auto;
  padding: 10px 0;
}

.desafiano-main-section {
  padding: 30px;
}

div#shadow-bacground-secction {
  background: rgba(255, 255, 255, 0.7);
  box-shadow: 25px 25px 35px rgba(255, 255, 255, 0.7);
}

.desafiano-content-section {
  margin-right: 50px;
}

#second-main-secction .container {
  width: 100%;
  padding: 0;
  margin: 0 0 20px;
  /* padding: 0 10px; */
}

div#second-main-secction {
  padding: 0;
  background-position: 100%;
}

.desafiano-content-section p {
  text-align: center;
  color: #000;
  font-size: 20px;
  font-weight: 400;
  font-family: "Helvetica", Sans-serif;
  line-height: 34px;
  margin-bottom: 0;
}

.desafiano-img-section img {
  max-width: 285px;
  height: 64px;
  object-fit: contain;
}

.oncologia-blue-text {
  color: #600077 !important;
  font-weight: 600;
}

.bienvenido-section {
  max-width: 1140px;
  margin: 0 auto 20px;
  padding-top: 10px;
}

.bienvenido-section h1 {
  color: #ee7623;
  font-family: "Helvetica-Bold";
  font-size: 40px;
  font-weight: 800;
  text-transform: uppercase;
  line-height: 44px;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0);
  mix-blend-mode: darken;
  margin: 0;
}

.bienvenido-two-section .row {
  max-width: 1140px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px;
  align-content: center;
}

.seguimos-section p {
  column-gap: 0px;
  color: #000000;
  font-family: "Helvetica", Sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 30px;
  letter-spacing: 0.2px;
  margin-bottom: 0;
}

.seguimos-border {
  border: rgba(255, 0, 0, 0.3) solid 1px !important;
}

.seguimos-section {
  /* padding: 10px 10px 10px 5px; */
  position: relative;
}

.seguimos-section:before {
  content: "";
  position: absolute;
  left: -20px;
  top: 10px;
  bottom: 0px;
  width: 5px;
  background-color: #ea721f;
}

.enhertu-image {
  width: 100%;
  height: 100%;
  max-width: 390px;
  /* margin: 10px; */
}
.bienvenido-two-section .row .column-1 {
  max-width: 533px;
  width: 100%;
  padding: 0;
  margin: 0;
}

.bienvenido-two-section .row .column-2 {
  margin: 0;
  padding: 0;
  max-width: 380px;
  margin: 0 auto;
}
/* Ends */

/* Starts */
div#azmed-image-section .container {
  width: 100%;
  padding: 0;
}
div#azmed-image-section {
    padding: 40px 0;
}
/* Ends */
/* Start */
.oncologia-white {
  color: #fff;
}

.oncologia-gradient-background {
  background: linear-gradient(to left, #f1440b, #600077);
}

.oncologia-gradient-text {
  padding: 10px 20px;
  font-size: 24px;
  z-index: 2;
  text-align: center;
  border-radius: 5px;
  letter-spacing: 1px;
  font-family: helvetica, Sans-Serif;
  font-weight: 600;
  display: grid;
  margin: 0 auto;
  width: max-content;
}

.gradient-box {
  position: relative;
}

.linea-gradiente {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 4px;
  background: linear-gradient(to right, #f1440b, #600077);
  z-index: -1;
  transform: translateY(-50%);
}
div#button-sections .container {
  width: 100%;
  padding: 0;
}
div#button-sections {
  padding: 0 10px;
  margin-bottom: 20px;
}
/* ends */
/* starts */
.discusion-content-section h3 {
  font-size: 21px;
  font-weight: 800;
  text-transform: uppercase;
  font-style: normal;
  line-height: 65px;
  letter-spacing: -1.2px;
  background: linear-gradient(90deg, #600077, #f1440b);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
  margin: 0;
  font-family: "Helvetica-Bold";
  /* margin-bottom: 20px; */
}

.discusion-content-section p {
  color: #000000;
  font-family: "Helvetica", Sans-serif;
  font-size: 20px;
  font-weight: 500;
  font-style: italic;
  line-height: 65px;
  letter-spacing: -1.2px;
}
div#discusion-main-section {
    padding: 30px 10px 0;
}

.discusion-content-section {
    padding-top: 10px;
    margin-bottom: 90px;
}

div#discusion-main-section .container {
    max-width: 1140px;
    margin: 0 auto;
    width: 100%;
    padding: 0;
}
/* ends */
/* three block details card  Starts */
.bienvenido-three-section .row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  /* max-width: 1140px; */
  /* margin: 0 auto; */
  /* width: 100%; */
  /* gap: 20px; */
}

.bienvenido-three-section .row .col-sm-4 {
  max-width: 300px;
  width: 100%;
  /* height: 400px; */
  background-color: #ffffff;
  border-radius: 15px;
  box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.2);
  position: relative;
  font-family: "Helvetica", sans-serif;
  margin: auto;
  margin-bottom: 10px;
  padding: 0;
}

.oradores-image-align {
  position: absolute;
  top: 25%;
  left: 50%;
  transform: translate(-50%, -25%);
  width: 95px;
  display: block;
  z-index: 1;
}

.oradores-heading p {
  font-size: 24px;
  text-align: center;
  margin-bottom: 10px;
  color: #ee7623;
  font-weight: 700;
  line-height: 27px;
}

.oradores-description p {
  font-size: 14px;
  line-height: 1.5;
  text-align: center;
  margin-bottom: 15px;
  color: black;
  font-style: italic;
  letter-spacing: 0.4px;
  font-family: "Helvetica";
}

.destination-button {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #600077;
  color: #ffffff;
  padding: 10px 0;
  text-align: center;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}
.oradores-heading {
  position: relative;
}

.oradores-heading:after {
  content: "";
  position: absolute;
  display: block;
  left: 50%;
  transform: translateX(-50%);
  width: 200px;
  height: 2px;
  background-color: #ee7623;
  margin-bottom: 15px;
}
.oradores-description {
  margin-bottom: 55px;
  /* margin-top: 30px; */
  padding: 20px;
  /* margin-bottom: 15px; */
}
div#oradores-main-section {
  padding: 0 10px;
}

div#oradores-main-section .container {
  max-width: 1140px;
  padding: 40px 10px 50px;
  width: 100%;
  margin: 0 auto;
}

.oradores-heading.oradores-blueline:after {
  background: #600077;
}

.destination-button.orange-destination-button {
  background: #ee7623;
}
/* three block details card Ends */

/* Video Section Start */
div#oncologia-video-main-section {
  background: #f9f9f9;
  padding: 50px 0px 10px;
}
div#oncologia-video-wrapper-section {
  padding: 0 10px;
  width: 100%;
}

div#oncologia-video-main-section .container {
  width: 100%;
  background: #f5f5f5;
  padding: 0;
}

div#oncologia-video-wrapper-section .container {
  max-width: 1140px;
  width: 100%;
  margin: 0 auto;
  /* background: #f9f9f9; */
  padding: 10px 0;
}

.video-second-content p,
.video-first-content p {
  font-family: "Helvetica";
  font-size: 26px;
  font-weight: 400;
  line-height: 28px;
  margin-bottom: 20px;
}

.oncologia-orgent-content {
  color: #ee7623;
}

.video-first-content {
  max-width: 800px;
  margin: 0 auto;
  padding-top: 20px;
}
div#oncologia-video-wrapper-section .video.section {
  padding: 10px;
}

div#oncologia-video-wrapper-section .video-parent {
  margin-top: 0;
}

.video-second-content p {
  font-size: 22px;
  line-height: 24px;
}

.video-second-content {
  margin-top: 20px;
}
/* Video Section Ends */
/* starts */
.ar-code-content p {
  font-family: "Helvetica";
  font-size: 16px;
  font-weight: 300;
  color: #fff;
  margin-bottom: 0;
}
div#oncologia-zinc-code {
  padding: 10px;
}
/* Ends */
/*  */
div#desafiando-last-section {
  padding: 10px 10px 20px;
}

.desafiando-first-column .row p,
.desafiando-second-column .row p {
  color: #000000;
  font-family: "Helvetica";
  font-size: 16px;
  line-height: 22px;
  padding: 10px;
  margin-bottom: 0;
}

#desafiando-last-section .container {
  max-width: 1140px;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}

.desafiando-first-column .row {
  /* padding-bottom: 10px; */
  display: flex;
  margin: 0;
  justify-content: space-between;
}

.desafiando-second-column .row img {
  max-width: 297px;
  width: 100%;
  display: flex;
  /* height: 92px; */
  align-items: center;
  align-content: center;
}

.desafiando-second-column .row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0;
}
.desafiando-first-column .row .col-sm-6 {
  padding: 0;
  max-width: 560px;
  width: 100%;
}

.desafiando-first-column {
  padding-bottom: 10px;
}

.desafiando-second-column {
  padding: 10px 0;
}

.desafiando-second-column .row .col-sm-6 {
  padding: 0;
  max-width: 560px;
  width: 100%;
  padding: 10px;
}

.desafiando-second-column .row p {
  padding: 0;
}

.desafiando-first-column .row .col-sm-6:nth-child(2) p {
  padding-right: 0;
}

.desafiando-second-column .row p:first-child {
  padding-bottom: 20px;
}
/*  */



.desafiando_paradigmas .modal-dialog button.close {
  font-size: 19.2px;
  line-height: 28.8px;
  position: absolute;
  top: 20px;
  right: 15px;
  background-color: antiquewhite;
  border-radius: 10px;
  padding: 2px 15px 5px;
  margin: 0;
  border: none;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  cursor: pointer;
  font-weight: 700;
  font-family: Helvetica;
}
.desafiando_paradigmas .modal-title {
  margin-top: 0px;
  max-width: 90%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 20px;
  color: #212529;
}
.desafiando_paradigmas .modal-content {
  border-radius: 20px;
}
.desafiando_paradigmas .modal-content {
  padding: 50px 50px 0;
}

.desafiando_paradigmas #popup-template .modal-dialog .modal-body {
  padding: 0;
}

.desafiando_paradigmas .modal-header {
  padding: 0;
}
/* MEDIA QUERIES */
@media (min-width:1500px){
  div#carousel-section-main-block {
  max-width: 1120px;
  margin: 0 auto;
  padding: 50px 10px 100px;
}

.desafiando_paradigmas .slider-container .slide-card {
  max-width: 280px;
  width: 100%;
  min-width: 280px;
}

.desafiando_paradigmas .slider-container .slider-card {
  justify-content: space-around;
}
}
@media (max-width: 1024px) {
  .bienvenido-three-section .row {
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
  }

  .bienvenido-three-section .row .col-sm-4 {
    margin-bottom: 40px;
  }
  .oncologia-banner-section {
  max-width: 100%;
  right: 0;
  max-width: 651px;
}
  div#desafiando-banner-section {
    background-position: center;
}
}

@media (max-width: 992px) and (min-width: 767px) {
    .desafiando_paradigmas .slider-container .slide-card {
        max-width: 50%;
        min-width: 50%;
        width: 100%;
        padding: 0 10px;
    }
    .desafiando_paradigmas .slider-container .slider-card {
        max-width: 1110px;
        gap: 0;
    }
    .desafiando_paradigmas .slider-container .slide-card a {
        display: flex;
        justify-content: center;
    }
    .desafiando_paradigmas .slider-container .slide-card a img {
        width: 86%;
    }

}

@media (max-width: 767px) {
  .desafiando-second-column .row {
    flex-wrap: wrap;
  }
  .desafiando-first-column .row {
    flex-wrap: wrap;
  }

  .desafiando-first-column .row .col-sm-6 {
    max-width: 100%;
  }

  .desafiando-second-column .row .col-sm-6 {
    max-width: 100%;
  }
  .desafiano-wrapper-section {
      flex-wrap: wrap;
      justify-content: center;
      gap: 20px;
  }
  
  .bienvenido-two-section .row {
      flex-wrap: wrap;
      padding: 10px 30px;
  }
  
  .bienvenido-two-section .row .column-1 {
      max-width: 98%;
  }
  div#second-main-secction {
  background-position: bottom;
}
h2.oncologia-banner-heading {
    font-size: 38px;
    line-height: 42px;
}

.oncologia-banner-section {
    right: 0;
    padding: 0 30px;
}
div#desafiando-banner-section {
    background-position: center center;
    height: 650px;
}
.bannerfirst-image img {
    width: 100%;
    margin-left: 26px;
}
.desafiando_paradigmas .modal-content {
    padding: 20px;
}

.desafiando_paradigmas #popup-template .modal-dialog, .static-modal:not(.auto-style) .modal-dialog {
    margin-top: 20px;
}
  .desafiano-content-section {
    margin-right: 0;
}

.desafiano-content-section p {
    font-size: 16px;
    line-height: 1.7;
}

.desafiano-img-section img {
    max-width: 212px;
}

.bienvenido-section {
    padding: 10px;
}

.bienvenido-section h1 {
    font-size: 30px;
}

.seguimos-section p {
    font-size: 14px;
    line-height: 25px;
}

.bienvenido-two-section .row .column-2 img {
    max-width: 247px;
    width: 100%;
}

.bienvenido-two-section .row .column-2 {
    margin-top: 20px;
}

.discusion-content-section h3 {
    font-size: 18px;
        line-height: 24px;
}

.discusion-content-section p {
    font-size: 16px;
    line-height: 42px;
}

.oncologia-gradient-text {
    font-size: 21px;
}

.video-second-content p, .video-first-content p {
    font-size: 16px;
}

.desafiando-first-column .row p, .desafiando-second-column .row p {
    font-size: 14px;
}

p.inline-section {
    font-size: 20px;
}

    .new-image.desafiando-mobile-img img {
    height: 225px;
}
/*  */
    .desafiando_paradigmas .slider-container .slide-card {
        max-width: 100%;
        min-width: 100%;
        width: 100%;
        padding: 0 10px;
    }
    .desafiando_paradigmas .slider-container .slide-card a img {
        width: 86%;
    }
    .desafiando_paradigmas .slider-container .slide-card a {
        display: flex;
        justify-content: center;
    }
    .desafiando_paradigmas .slider-container .slider-card {
    gap: 0;
}
}
@media (max-width: 767px) and (orientation:landscape) {
     .desafiando_paradigmas .modal-dialog {
    max-width: 90%;
    margin: 0 auto;
}

.desafiando_paradigmas .modal-content {
    padding: 20px;
}

.desafiando_paradigmas #popup-template .modal-dialog .modal-body {
    min-height: auto;
}

.desafiando_paradigmas .modal-title {
    margin-bottom: 10px;
}

.desafiando_paradigmas .modal-dialog button.close {
    font-size: 15px;
    line-height: 1.2;
    padding: 5px;
    border-radius: 5px;
}
.desafiando_paradigmas .video-parent > div {
    height: auto !important;
}

.desafiando_paradigmas .video-parent > div iframe {
    height: 250px !important;
}
}
.prelogin-desafi #shadow-bacground-secction {
    background: rgb(255 255 255 / 83%);
    box-shadow: 79px 82px 77px rgb(255 255 255 / 85%);
}

.prelogin-desafi div#second-main-secction {
    background-color: #f9f9f9;
    background-position: center center;
    height: 100%;
}

.prelogin-desafi .bg-desa-but a {
    font-family: "Helvetica", Sans-serif;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.5px;
    background-color: #EE7623;
    border-radius: 30px 30px 30px 30px;
    padding: 10px 30px 10px 30px;
    color: #fff;
    text-decoration: none !important;
    margin-top: 30px;
    display: inline-block;
}

.prelogin-desafi .bienvenido-two-section {
    margin-bottom: 75px;
}

.prelogin-desafi div#pre-login-section {
  background-color: #1b1b1b;
  padding-top: 32px;
}

.prelogin-desafi  #pre-login-section .container {
  width:100%
}
.prelogin-desafi #pre-login-section .not-logged h2 {
  line-height: 1.2;
  margin-bottom: 0;
  font-size: 22px;
}

.prelogin-desafi #pre-login-section .not-logged ul li a {
  font-size: 14px;
  line-height: 1.7;
}

.prelogin-desafi #pre-login-section .not-logged ul {
  height: 67px;
}
@media (min-width:576px){
  .prelogin-desafi #pre-login-section .container {
  max-width: 540px;
}
}
@media (min-width:768px){
  .prelogin-desafi #pre-login-section .container {
  max-width: 720px;
}
}
@media (min-width:992px){
  .prelogin-desafi #pre-login-section .container {
  max-width: 960px;
}
}
@media (min-width:1200px){
  .prelogin-desafi #pre-login-section .container {
  max-width: 1140px;
}
  .prelogin-desafi #pre-login-section .not-logged h2{
      font-size:40px;
  }
}
@media (min-width:1400px){
  .prelogin-desafi #pre-login-section .container {
  max-width: 1320px;
}
}
@media (min-width:1500px){
  .prelogin-desafi #pre-login-section .container {
  max-width: 1350px;
}
}

@media (max-width:1600px){
  .prelogin-desafi #pre-login-section .not-logged h2{
      max-width:95%;
  }
}
@media (max-width:1200px){
  .prelogin-desafi #pre-login-section .not-logged h2 {
  font-size: 35px;
}
}
@media (max-width:992px){
  .prelogin-desafi #pre-login-section .not-logged h2 {
  font-size: 34px;
  max-width: 100%;
}
}
@media (max-width:768px){
  .prelogin-desafi #pre-login-section .not-logged h2 {
  font-size: 27.85px;
}
}
@media (max-width: 767px) and (orientation: landscape) {
 .prelogin-desafi #pre-login-section .not-logged {
      padding-top: 160px;
  }
}